<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class Address extends Model
{
    use HasFactory;
    
    protected $table = 'addresses';
    
    protected $fillable = ['user_id','address'];
    
    public $timestamps  = true;
    
    public function getDateFormat() {
        return 'Y-d-m H:i:s';
    }
}
